<?xml version="1.0" encoding="utf-8"?>
<PackageManifest Version="2.0.0" xmlns="http://schemas.microsoft.com/developer/vsx-schema/2011" xmlns:d="http://schemas.microsoft.com/developer/vsx-schema-design/2011">
  <Metadata>
    <Identity Language="en-US" Id="vscode-ssh" Version="1.7.1" Publisher="cweijan"/>
    <DisplayName>SSH Client</DisplayName>
    <Description xml:space="preserve">SSH Client for vscode</Description>
    <Tags>ssh,SSH,Ssh,tools,manager</Tags>
    <Categories>Other</Categories>
    <GalleryFlags>Public</GalleryFlags>
    <Badges></Badges>
    <Properties>
      <Property Id="Microsoft.VisualStudio.Code.Engine" Value="^1.38.0" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionDependencies" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionPack" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionKind" Value="workspace" />
      <Property Id="Microsoft.VisualStudio.Code.LocalizedLanguages" Value="" />
      
        <Property Id="Microsoft.VisualStudio.Services.Links.Source" Value="https://github.com/cweijan/vscode-ssh" />
        <Property Id="Microsoft.VisualStudio.Services.Links.Getstarted" Value="https://github.com/cweijan/vscode-ssh" />
        
          <Property Id="Microsoft.VisualStudio.Services.Links.GitHub" Value="https://github.com/cweijan/vscode-ssh" />
        
      
      <Property Id="Microsoft.VisualStudio.Services.Links.Support" Value="https://github.com/cweijan/vscode-ssh/issues" />
      <Property Id="Microsoft.VisualStudio.Services.Links.Learn" Value="https://github.com/cweijan/vscode-ssh/blob/master/README.md" />
      
      
      <Property Id="Microsoft.VisualStudio.Services.GitHubFlavoredMarkdown" Value="true" />
      
      
      
    </Properties>
    <License>extension/LICENSE.md</License>
    <Icon>extension/resources/image/logo.png</Icon>
  </Metadata>
  <Installation>
    <InstallationTarget Id="Microsoft.VisualStudio.Code"/>
  </Installation>
  <Dependencies/>
  <Assets>
    <Asset Type="Microsoft.VisualStudio.Code.Manifest" Path="extension/package.json" Addressable="true" />
    <Asset Type="Microsoft.VisualStudio.Services.Content.Details" Path="extension/README.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Content.Changelog" Path="extension/CHANGELOG.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Content.License" Path="extension/LICENSE.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Icons.Default" Path="extension/resources/image/logo.png" Addressable="true" />
  </Assets>
</PackageManifest>
